# *** IGUANA_LITE40x20 FW VERSION = 01.10.52  ***
NXP_RF_CONF_BLK_1={
		  20,   02,   E5,   05,
	      A0,   0E,   2C,   F0,   00,   3E,   11,   E4,   E4,   E4,   00,   00,   00,   00,   00,   A7,   8E,   FF,   FF,   20,   20,   20,   20,   0A,   00,   00,   00,   00,   02,   00,   00,   01,   00,   10,   00,   04,   00,   00,   00,   17,   40,   FF,   07,   13,   07,   05,   13,
	      A0,   A4,   85,   14,   00,   01,   00,   00,   00,   00,   00,   00,   01,   00,   03,   00,   05,   00,   07,   00,   08,   00,   0A,   00,   0C,   00,   0E,   00,   10,   00,   11,   00,   13,   00,   14,   00,   16,   00,   18,   00,   19,   00,   1A,   00,   1C,   00,   1D,   00,   1F,   00,   20,   00,   21,   00,   24,   00,   25,   00,   27,   00,   29,   00,   2A,   00,   2C,   00,   2D,   00,   2F,   00,   31,   00,   32,   00,   34,   00,   35,   00,   37,   00,   39,   00,   3A,   00,   3C,   00,   3D,   00,   3F,   00,   41,   00,   42,   00,   44,   00,   46,   00,   47,   00,   49,   00,   4A,   00,   4C,   00,   4E,   00,   4F,   00,   51,   00,   52,   00,   54,   00,   56,   00,   57,   00,   59,   00,   5A,   00,   5C,   00,   5E,   00,   5F,   00,   61,   00,   62,   00,   64,   00,
	      A0,   11,   07,   04,   0A,   32,   01,   C8,   F6,   F6,
	      A0,   A5,   0D,   3B,   3B,   3B,   3B,   3B,   3B,   FF,   03,   1F,   00,   3B,   00,   00,
	      A0,   6A,   10,   58,   02,   58,   02,   58,   02,   58,   02,   64,   05,   64,   05,   64,   05,   64,   05
}

NXP_RF_CONF_BLK_2={
		  20,   02,   CC,   01,
	      A0,   34,   C8,   23,   04,   3D,   01,   09,   18,   7A,   03,   00,   00,   7A,   03,   00,   00,   7A,   03,   00,   00,   7A,   03,   00,   00,   7A,   03,   00,   00,   78,   05,   00,   00,   08,   07,   00,   00,   FC,   08,   00,   00,   FC,   08,   00,   00,   92,   09,   00,   00,   92,   09,   00,   00,   DC,   0A,   00,   00,   DC,   0A,   00,   00,   48,   0D,   00,   00,   30,   11,   00,   00,   30,   11,   00,   00,   8E,   12,   00,   00,   7C,   15,   00,   00,   70,   17,   00,   00,   58,   1B,   00,   00,   40,   1F,   00,   00,   28,   23,   00,   00,   28,   23,   00,   00,   28,   23,   00,   00,   09,   18,   7A,   03,   00,   00,   7A,   03,   00,   00,   7A,   03,   00,   00,   7A,   03,   00,   00,   7A,   03,   00,   00,   78,   05,   00,   00,   08,   07,   00,   00,   FC,   08,   00,   00,   FC,   08,   00,   00,   92,   09,   00,   00,   92,   09,   00,   00,   DC,   0A,   00,   00,   DC,   0A,   00,   00,   48,   0D,   00,   00,   30,   11,   00,   00,   30,   11,   00,   00,   8E,   12,   00,   00,   7C,   15,   00,   00,   70,   17,   00,   00,   58,   1B,   00,   00,   40,   1F,   00,   00,   28,   23,   00,   00,   28,   23,   00,   00,   28,   23,   00,   00
}

NXP_RF_CONF_BLK_3={
		  20,   02,   8F,   02,
	      A1,   0A,   62,   09,   18,   7A,   03,   00,   00,   7A,   03,   00,   00,   7A,   03,   00,   00,   7A,   03,   00,   00,   7A,   03,   00,   00,   78,   05,   00,   00,   08,   07,   00,   00,   FC,   08,   00,   00,   FC,   08,   00,   00,   92,   09,   00,   00,   92,   09,   00,   00,   DC,   0A,   00,   00,   DC,   0A,   00,   00,   48,   0D,   00,   00,   30,   11,   00,   00,   30,   11,   00,   00,   8E,   12,   00,   00,   7C,   15,   00,   00,   70,   17,   00,   00,   58,   1B,   00,   00,   40,   1F,   00,   00,   28,   23,   00,   00,   28,   23,   00,   00,   28,   23,   00,   00,
	      A0,   28,   26,   05,   00,   00,   00,   CB,   68,   01,   00,   98,   FE,   00,   F0,   00,   00,   10,   FF,   00,   78,   00,   00,   88,   FF,   00,   E0,   01,   00,   20,   FE,   00,   58,   02,   00,   A8,   FD,   00,   D0,   02,   00
}

NXP_RF_CONF_BLK_4={
		  20,   02,   F1,   01,
	      A0,   A9,   ED,   40,   2A,   FF,   41,   24,   FF,   42,   1F,   FF,   43,   1A,   FF,   44,   16,   FF,   45,   12,   FF,   46,   0F,   FF,   47,   0C,   FF,   07,   2A,   F1,   48,   09,   FF,   08,   23,   F7,   49,   07,   FF,   09,   1E,   F7,   4A,   05,   FF,   0A,   19,   FA,   4B,   03,   FF,   0B,   15,   FA,   4C,   01,   FF,   0C,   12,   F5,   0D,   0F,   F2,   0E,   0C,   F2,   0F,   09,   F5,   10,   06,   FC,   11,   06,   E2,   12,   02,   FB,   13,   01,   F0,   14,   00,   E6,   15,   00,   CF,   16,   00,   BA,   17,   00,   A7,   18,   00,   96,   19,   00,   87,   1A,   00,   79,   1B,   00,   6C,   1C,   00,   61,   1D,   00,   57,   1E,   00,   4E,   1F,   00,   46,   20,   00,   3F,   21,   00,   38,   22,   00,   32,   23,   00,   2D,   24,   00,   28,   A5,   00,   48,   A6,   00,   40,   A7,   00,   39,   A8,   00,   33,   A9,   00,   2D,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28,   AA,   00,   28
}

NXP_RF_CONF_BLK_5={
		  20,   02,   C5,   02,
	      A0,   0B,   BB,   00,   1D,   01,   14,   6A,   2A,   E8,   03,   E8,   03,   06,   10,   0E,   2C,   01,   78,   13,   00,   00,   78,   13,   00,   00,   78,   13,   00,   00,   78,   13,   00,   00,   78,   13,   00,   00,   78,   13,   00,   00,   78,   13,   00,   00,   78,   0A,   00,   00,   78,   0A,   00,   00,   78,   0A,   00,   00,   78,   0A,   00,   00,   78,   0A,   00,   00,   78,   0A,   00,   00,   78,   0A,   00,   00,   78,   0A,   00,   00,   78,   0A,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   78,   00,   00,   00,   3C,   00,   00,   00,   3C,   00,   00,   00,   3C,   00,   00,   00,   00,   00,   00,   00,
	      A0,   A6,   03,   C0,   08,   08
}

NXP_RF_CONF_BLK_6={
		  20,   02,   E9,   05,
	      A0,   AB,   82,   27,   1B,   33,   04,   42,   04,   55,   04,   75,   04,   9E,   04,   C7,   04,   F0,   04,   20,   05,   4F,   05,   7F,   05,   B8,   05,   F2,   05,   2B,   06,   72,   06,   BA,   06,   02,   07,   49,   07,   91,   07,   F0,   07,   50,   08,   AF,   08,   0F,   09,   6E,   09,   E1,   09,   54,   0A,   C6,   0A,   56,   0B,   E5,   0B,   74,   0C,   04,   0D,   93,   0D,   52,   0E,   11,   0F,   D0,   0F,   8F,   10,   4F,   11,   0E,   12,   2C,   13,   4B,   14,   6A,   15,   88,   16,   A7,   17,   C6,   18,   44,   1A,   C2,   1B,   41,   1D,   BF,   1E,   9D,   20,   7B,   22,   58,   24,   96,   26,   D3,   28,   11,   2B,   4E,   2D,   4B,   30,   47,   33,   44,   36,   40,   39,   3D,   3C,   A2,   3F,   07,   43,   6C,   46,   E6,   4A,   61,   4F,
	      A0,   A7,   0B,   00,   02,   77,   17,   1F,   1F,   1F,   0A,   FF,   19,   05,
	      A0,   A8,   38,   00,   33,   33,   10,   00,   33,   23,   10,   00,   33,   24,   10,   4B,   23,   44,   10,   CF,   22,   43,   10,   CF,   22,   43,   10,   CF,   22,   43,   10,   CE,   22,   43,   10,   CF,   22,   43,   10,   CE,   22,   43,   10,   00,   33,   22,   10,   C0,   22,   23,   10,   00,   33,   22,   10,   C0,   22,   23,   10,
	      A0,   98,   08,   5F,   80,   12,   80,   2A,   5F,   42,   5F,
	      A0,   9E,   0C,   0B,   80,   12,   96,   00,   2C,   01,   2B,   52,   03,   00,   00
}

NXP_RF_CONF_BLK_7={
		  20,   02,   FB,   14,
	      A0,   C6,   5B,   00,   00,   04,   00,   00,   00,   3C,   00,   00,   00,   20,   80,   FF,   01,   00,   00,   64,   00,   00,   C0,   00,   00,   00,   C0,   00,   00,   00,   01,   01,   01,   20,   01,   03,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,   00,
	      A0,   0D,   06,   10,   C9,   30,   00,   40,   00,
	      A0,   0D,   03,   24,   29,   07,
	      A0,   0D,   03,   24,   30,   07,
	      A0,   0D,   03,   25,   29,   01,
	      A0,   0D,   03,   25,   30,   01,
	      A0,   0D,   06,   40,   42,   F0,   C1,   37,   CC,
	      A0,   0D,   06,   41,   45,   31,   12,   00,   00,
	      A0,   0D,   03,   42,   7C,   54,
	      A0,   0D,   06,   42,   8D,   00,   A0,   A4,   64,
	      A0,   0D,   06,   42,   8B,   00,   A2,   23,   00,
	      A0,   0D,   06,   42,   89,   7F,   12,   BD,   01,
	      A0,   0D,   06,   42,   44,   00,   B0,   66,   01,
	      A0,   0D,   06,   42,   43,   24,   24,   4D,   ED,
	      A0,   0D,   06,   42,   41,   FD,   FF,   5F,   F0,
	      A0,   0D,   06,   42,   40,   2F,   77,   33,   3A,
	      A0,   0D,   06,   42,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   42,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   51,   40,   12,   77,   33,   3A,
	      A0,   0D,   06,   43,   44,   00,   34,   52,   01
}

NXP_RF_CONF_BLK_8={
		  20,   02,   FD,   1C,
	      A0,   0D,   06,   43,   43,   A5,   64,   4C,   AD,
	      A0,   0D,   06,   43,   40,   05,   77,   33,   3D,
	      A0,   0D,   06,   43,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   43,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   44,   44,   00,   34,   52,   01,
	      A0,   0D,   06,   44,   43,   A5,   64,   4C,   AD,
	      A0,   0D,   06,   44,   40,   05,   77,   33,   3D,
	      A0,   0D,   06,   44,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   44,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   45,   44,   00,   34,   52,   01,
	      A0,   0D,   06,   45,   43,   A5,   64,   4C,   AD,
	      A0,   0D,   06,   45,   40,   05,   77,   33,   3D,
	      A0,   0D,   06,   45,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   45,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   46,   45,   39,   12,   00,   00,
	      A0,   0D,   06,   46,   44,   00,   34,   52,   01,
	      A0,   0D,   06,   47,   43,   A5,   64,   4C,   ED,
	      A0,   0D,   06,   47,   40,   05,   77,   33,   3D,
	      A0,   0D,   06,   47,   4A,   20,   AA,   0B,   81,
	      A0,   0D,   06,   47,   49,   B5,   44,   22,   00,
	      A0,   0D,   06,   48,   43,   A5,   64,   4C,   AD,
	      A0,   0D,   06,   48,   40,   05,   77,   33,   3D,
	      A0,   0D,   06,   48,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   48,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   49,   43,   A5,   64,   4C,   AD,
	      A0,   0D,   06,   49,   40,   05,   77,   33,   3D,
	      A0,   0D,   06,   49,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   49,   49,   00,   00,   00,   00
}

NXP_RF_CONF_BLK_9={
		  20,   02,   FA,   1C,
	      A0,   0D,   06,   4A,   8B,   48,   02,   F0,   80,
	      A0,   0D,   06,   4A,   43,   A5,   64,   4C,   AD,
	      A0,   0D,   06,   4A,   40,   05,   77,   33,   3D,
	      A0,   0D,   06,   4A,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   4A,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   4B,   43,   A5,   64,   4C,   6D,
	      A0,   0D,   06,   4C,   44,   00,   34,   52,   01,
	      A0,   0D,   06,   4C,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   4C,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   4C,   40,   85,   51,   33,   3D,
	      A0,   0D,   06,   4D,   44,   00,   34,   52,   01,
	      A0,   0D,   06,   4D,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   4D,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   4D,   40,   85,   51,   33,   3D,
	      A0,   0D,   06,   4E,   45,   31,   12,   00,   00,
	      A0,   0D,   03,   4E,   7C,   50,
	      A0,   0D,   06,   4E,   8D,   00,   00,   00,   06,
	      A0,   0D,   06,   4E,   8B,   00,   A2,   24,   00,
	      A0,   0D,   06,   4E,   89,   7D,   84,   05,   08,
	      A0,   0D,   06,   4E,   44,   00,   B0,   66,   01,
	      A0,   0D,   06,   4E,   43,   A5,   64,   5C,   AD,
	      A0,   0D,   06,   4E,   41,   FD,   FF,   5F,   F0,
	      A0,   0D,   06,   4E,   40,   07,   77,   33,   3D,
	      A0,   0D,   06,   4F,   4A,   2A,   8E,   8D,   2A,
	      A0,   0D,   06,   4F,   49,   5D,   27,   27,   00,
	      A0,   0D,   06,   50,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   50,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   52,   4A,   00,   00,   00,   00
}

NXP_RF_CONF_BLK_10={
		  20,   02,   FD,   1C,
	      A0,   0D,   06,   52,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   53,   4A,   00,   00,   00,   00,
	      A0,   0D,   06,   53,   49,   00,   00,   00,   00,
	      A0,   0D,   06,   60,   4E,   FF,   FF,   FF,   01,
	      A0,   0D,   06,   60,   4F,   FF,   FF,   FF,   01,
	      A0,   0D,   06,   60,   50,   FF,   FF,   FF,   3F,
	      A0,   0D,   06,   80,   7D,   A0,   00,   96,   BF,
	      A0,   0D,   06,   80,   80,   42,   00,   04,   00,
	      A0,   0D,   06,   80,   C9,   30,   00,   00,   00,
	      A0,   0D,   06,   8C,   80,   41,   00,   04,   00,
	      A0,   0D,   06,   90,   4F,   FF,   FF,   F0,   01,
	      A0,   0D,   06,   90,   4E,   FF,   FF,   F0,   01,
	      A0,   0D,   06,   90,   39,   3F,   00,   00,   61,
	      A0,   0D,   06,   9B,   A9,   84,   00,   00,   00,
	      A0,   0D,   06,   9B,   A1,   7F,   7F,   7F,   7F,
	      A0,   0D,   06,   9B,   99,   7F,   7F,   7F,   7F,
	      A0,   0D,   06,   9B,   95,   FF,   00,   0F,   00,
	      A0,   0D,   06,   9B,   A5,   7F,   7F,   7F,   7F,
	      A0,   0D,   06,   9B,   9D,   7F,   7F,   7F,   7F,
	      A0,   0D,   06,   9B,   97,   FF,   00,   0F,   00,
	      A0,   0D,   06,   9B,   4F,   FF,   FF,   FF,   01,
	      A0,   0D,   06,   9B,   4E,   FF,   FF,   FF,   01,
	      A0,   0D,   06,   91,   D4,   F8,   84,   EF,   03,
	      A0,   0D,   06,   91,   D2,   4A,   4A,   4B,   38,
	      A0,   0D,   06,   9C,   A9,   84,   00,   00,   00,
	      A0,   0D,   06,   9C,   A1,   7F,   22,   5F,   00,
	      A0,   0D,   06,   9C,   99,   7F,   22,   7F,   7F,
	      A0,   0D,   06,   9C,   95,   FF,   00,   0F,   00
}

NXP_RF_CONF_BLK_11={
		  20,   02,   F5,   17,
	      A0,   0D,   06,   9C,   A5,   7F,   22,   5F,   00,
	      A0,   0D,   06,   9C,   9D,   7F,   22,   7F,   7F,
	      A0,   0D,   06,   9C,   97,   FF,   00,   0F,   00,
	      A0,   0D,   06,   9C,   4F,   9F,   88,   FF,   01,
	      A0,   0D,   06,   9C,   4E,   9F,   88,   FF,   01,
	      A0,   0D,   06,   95,   D4,   F8,   84,   75,   00,
	      A0,   0D,   06,   95,   D2,   4A,   4B,   4B,   58,
	      A0,   0D,   06,   9D,   A9,   84,   00,   00,   00,
	      A0,   0D,   06,   9D,   A1,   7F,   7F,   7F,   7F,
	      A0,   0D,   06,   9D,   99,   7F,   7F,   7F,   7F,
	      A0,   0D,   06,   9D,   95,   FF,   00,   0F,   00,
	      A0,   0D,   06,   9D,   A5,   7F,   7F,   7F,   7F,
	      A0,   0D,   06,   9D,   9D,   7F,   7F,   7F,   7F,
	      A0,   0D,   06,   9D,   97,   FF,   00,   0F,   00,
	      A0,   0D,   06,   9D,   4F,   FF,   FF,   FF,   01,
	      A0,   0D,   06,   9D,   4E,   FF,   FF,   FF,   01,
	      A0,   0D,   06,   99,   D4,   F8,   04,   E4,   01,
	      A0,   0D,   06,   99,   D2,   4A,   4B,   4B,   48,
	      A0,   AF,   09,   11,   5F,   00,   2A,   11,   5F,   00,   2A,   00,
	      A0,   92,   28,   37,   00,   1B,   00,   FC,   81,   0F,   00,   22,   80,   0F,   00,   14,   00,   20,   70,   EA,   01,   43,   18,   32,   16,   78,   30,   0D,   00,   03,   55,   EA,   05,   01,   04,   68,   02,   3F,   92,   04,   00,   0C,   13,
	      A0,   1F,   06,   63,   00,   42,   00,   14,   00,
	      A0,   9A,   02,   00,   00,
	      A0,   99,   0A,   03,   00,   80,   00,   00,   80,   00,   00,   00,   00
}

NXP_RF_CONF_BLK_12={
	20,   02,   6F,   04,
	A0,   68,   2A,   06,   40,   60,   03,   19,   00,   00,   00,   00,   82,   04,   00,   F4,   01,   C0,   00,   00,   01,   00,   01,   A0,   00,   A0,   00,   03,   FA,   00,   00,   00,   4C,   00,   14,   00,   7D,   00,   05,   7F,   00,   00,   01,   00,   03,
	A0,   20,   2C,   C1,   A9,   00,   E6,   40,   8E,   02,   E6,   C1,   16,   03,   22,   C2,   A9,   E8,   E6,   41,   8E,   02,   E6,   C3,   A9,   00,   E6,   01,   11,   01,   E6,   42,   30,   00,   F2,   01,   14,   00,   E6,   00,   14,   00,   EA,   C2,   16,   03,   22,
	A0,   0D,   06,   82,   82,   4A,   80,   00,   00,
	A0,   0D,   06,   80,   82,   4A,   80,   00,   00
}
NXP_RF_CONF_MAX_NUM=0x0C
###############################################################################
# Core configuration extensions
# It includes
# Wired mode settings A0ED, A0EE
# Tag Detector A040, A041, A043
# Low Power mode A007
# Clock settings A002, A003
# PbF settings A008
# Clock timeout settings A004
# eSE (SVDD) PWR REQ settings A0F2
# Window size A0D8
# DWP Speed   A0D5
# How eSE connected to PN553 A012
# UICC2 bit rate A0D1
# SWP1A interface A0D4
# DWP intf behavior config, SVDD Load activated by default if set to 0x31 A037
NXP_CORE_CONF_EXTN={20, 02, 44, 0F,
    A0, EC, 01, 01,
    A0, ED, 01, 01,
    A0, 8E, 01, 01,
    A0, 07, 01, 01,
    A0, 85, 04, 58, 0A, A8, AC,
    A0, 96, 01, 18,
    A0, 86, 01, 80,
    A0, 09, 02, DC, 05,
    A0, 46, 02, BA, 27,
    A0, 47, 02, BA, 27,
    A1, 0E, 02, 40, 00,
    A1, 1C, 01, 00,
    A0, B8, 01, 01,
    A1, 31, 01, 01,
    A1, 1A, 01, 02
}
#       A0, F2, 01, 01,
#       A0, 40, 01, 01,
#       A0, 41, 01, 02,
#       A0, 43, 01, 04,
#       A0, 02, 01, 01,
#       A0, 03, 01, 11,
#       A0, 07, 01, 03,
#       A0, 08, 01, 01
#       }

###############################################################################
# Core configuration settings
NXP_CORE_CONF={ 20, 02, 37, 11,
        28, 01, 00,
        21, 01, 00,
        30, 01, 08,
        31, 01, 03,
        32, 01, 60,
        38, 01, 01,
        33, 04, 01, 02, 03, 04,
        54, 01, 06,
        50, 01, 02,
        5B, 01, 00,
        3E, 01, 00,
        80, 01, 01,
        81, 01, 01,
        82, 01, 0E,
        18, 01, 01,
        68, 01, 01,
        85, 01, 01
        }
###############################################################################
